
body {
	color:#7b7b7b;
	font-family:Verdana,"BitStream vera Sans",Tahoma,Helvetica,Sans-serif;
	font-size:12px;
}
p#vtip { display: none; position: absolute; padding: 10px; left: 5px; font-size: 0.9em; background-color: white; border: 1px solid #cc3333; -moz-border-radius: 5px; -webkit-border-radius: 5px; z-index: 9999 }
p#vtip #vtipArrow { position: absolute; top: -10px; left: 15px }

